a {
  cursor: pointer;
}
.socmed {
  border-radius: 30px;
  border: 2px solid #709F42;
  display: block;
  color: #444444;
  font-size: 16px;
  font-weight: 800;
  padding: 10px;
  box-shadow: 3px 3px 8px rgba(0,0,0,0.15);
  position: relative;
  font-family: "Muli Bold";
}
.socmed img {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  height: 60%;
}
.socmed:hover {
  background: #EBEBEC;
  transition: 0.5s;
  cursor: pointer;
  color: #222222;
}
.countdown {
  background-color: #333333;
  color: #ffffff;
  border-radius: 7px;
  font-size: 1.6rem;
  padding-bottom: 4px;
}
.countdown small {
  margin-top: -7px;
  font-size: 0.8rem;
}
.success-cart {
  color: #86ba4e;
  font-size: 0.8rem;
}
.text-green {
  color: #86ba4e;
  font-family: "Muli Bold";
}
.text-orange {
  color: #f2801f;
}
.deco-img {
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 120px;
}
.popup-title {
  font-size: 1.75rem;
  font-family: "Muli Bold";
  font-weight: 900;
  margin: 5px 0;
  line-height: 30px;
}
.popup-desc {
  font-family: "Muli";
  font-weight: 300;
  color: #555555;
  margin: 20px 0;
}
.mc-field-group {
  width: 80% !important;
  margin: auto;
}
#mc_embed_signup {
  background: #fff;
  clear: left;
}
#mc-embedded-subscribe {
  display: inline;
  margin: auto !important;
}
#mc_embed_signup input {
  border: none;
  border-radius: 20px !important;
  border: 2px solid #86ba4e !important;
  font-size: 15px;
  text-align: center;
}
.mce_inline_error {
  background: none !important;
  color: #bb0000 !important;
}
.modal-content {
  border-radius: 20px;
}
.width-50 {
  width: 50%;
  float: left;
  text-align: center;
  position: relative;
  min-height: 400px;
}
.width-50 .bg-img {
  background-size: cover !important;
  height: 400px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.other-section {
  background-color: #fdfaf1;
  margin-bottom: -30px;
}
.favorite {
  vertical-align: middle;
  height: 35px;
}
.price {
  font-size: 1.6rem;
  letter-spacing: 0;
  font-family: "MicroTB";
  color: #444444;
}
.promo {
  color: #999999;
  text-decoration: line-through;
}
.minus,
.plus {
  border-radius: 5px;
  background: #86ba4e;
  width: 25px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
.minus i,
.plus i {
  color: #ffffff;
}
.minus.disabled,
.plus.disabled {
  background: #cccccc;
}
.quantity-txt {
  width: 60px;
  text-align: center;
  margin-left: 10px;
  background: none !important;
  border: none !important;
  outline: none !important;
}
.packaging select {
  font-size: 0.9rem;
  padding: 2px 5px;
  margin-left: 22px;
}
.share-icon {
  width: 23px;
  margin-right: 18px;
}
.text-grey {
  color: #999999;
}

label.error {
  color: #bb0000;
  display: inline;
  margin-top: 2px;
  margin-bottom: 0px;
  padding: 0;
  text-align: left;
  font-size: 13px;
  font-weight: 300;
}
.success-txt {
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  padding: 12px 0;
  margin-top: 20px;
}
.order-txt {
  padding: 15px 0;
  background: #f2801f;
  color: #ffffff;
  text-align: center;
  font-family: "Muli Bold";
  font-weight: 800;
  font-size: 1.25rem;
  margin-top: 15px;
}
.bottom-txt {
  margin-top: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #bbbbbb;
}
.bar-menu span {
  font-size: 0.7rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.bottom-txt span {
  color: #86ba4e !important;
}
.ship-method {
  color: #888888;
  font-size: 0.8rem;
  margin-top: 2px;
}
.voucher-wrapper {
  background-color: #fdfaf1;
  padding: 33px;
}
.voucher-wrapper h5 {
  font-family: "Muli Bold";
  color: #000000;
  font-size: 1.1rem;
}
.voucher-wrapper p {
  font-size: 0.9rem;
}
.voucher-wrapper input[type="text"] {
  border: none;
  border-radius: 0;
  background: none;
  border-top: 1px solid #555555;
  border-bottom: 1px solid #555555;
}
.summary-wrapper {
  font-size: 0.9rem;
}
.summary-wrapper .head {
  background: #f2801f;
  margin-bottom: 20px;
  padding: 7px;
  color: #ffffff;
  font-size: 1rem;
  font-family: "Muli Bold";
}
.summary-wrapper .head.special {
  text-transform: uppercase;
}
.btn-orange {
  border: 2px solid #f2801f;
  font-size: 0.8rem;
  background: none;
  color: #f2801f;
}
.btn-orange.medium {
  font-size: 0.9rem;
  width: 100%;
}
.btn-green {
  font-size: 0.85rem;
  background-color: #86ba4e;
  width: 100%;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 10px;
}
.btn-green.disable {
  background-color: #dddddd;
}
.btn-green .icons {
  width: 20px !important;
  display: inline-block;
  margin-right: 3px;
  vertical-align: top;
}
.btn-green.medium {
  font-size: 0.9rem;
  width: 100%;
}
.btn-main.medium {
  width: 100%;
  font-size: 0.9rem;
  padding: 7px;
}
.cart-txt {
  color: #bbbbbb;
  font-size: 0.85rem;
}
.cart-ctn {
  margin-top: 7px;
  font-family: "Muli Bold";
}
.cart {
  background-color: #ffffff;
  margin-top: 50px;
}
.cart h2 {
  color: #000000;
  font-size: 2rem;
  font-family: "Muli Bold";
}
.cart span {
  color: #888888;
}
.filter h4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.detail-resep {
  background: #f2f1ea;
  margin-top: 90px;
}
.detail-resep h2 {
  font-family: "Nexa";
  font-weight: 900;
  font-style: italic;
  font-size: 2.5rem;
  margin-top: 15px;
}
.detail-resep .posting {
  color: #999999;
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: 1px;
}
.detail-resep .date {
  color: #999999;
  font-size: 1rem;
  margin-top: 3px;
}
.detail-resep span.d-block {
  color: #888888;
  font-size: 0.85rem;
}
.detail-resep .time {
  color: #86ba4e;
  font-size: 1.15rem;
  font-family: "Muli Bold";
  display: inline-block;
  margin-top: 2px;
}
.detail-resep .badge-orange {
  background-color: #f2801f;
  padding: 3px 8px;
  margin-top: 5px;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Muli Bold";
  font-size: 0.8rem;
}
.detail-resep .badge-red {
  background-color: #bb0000;
  padding: 3px 8px;
  margin-top: 5px;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Muli Bold";
  font-size: 0.8rem;
}
.detail-resep .icon {
  margin-bottom: 10px;
  width: 45px;
}
.title-resep h2 {
  color: #ffffff;
}
.bg-resep .bg-img {
  background-size: cover !important;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: auto;
}
.bg-resep .title {
  margin-top: 20px;
  font-family: "Aleo";
  color: #86ba4e;
  text-transform: uppercase;
}
.title-resep {
  background-color: #86ba4e;
  padding-top: 40px;
  padding-bottom: 25px;
}
.desc-resep {
  font-size: 0.9rem;
}
.desc-resep ol {
  margin-left: -22px;
  line-height: 25px;
  margin-bottom: 0;
}
.desc-resep .ingredients_resep {
  padding: 8px 0;
  border-bottom: 1px solid #999999;
}
.desc-resep .numbering {
  width: 28px;
  height: 28px;
  background-color: #86ba4e;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  font-weight: 900;
  font-size: 1rem;
  padding: 1px 0;
}
.resep {
  position: relative;
}
.resep .head {
  position: relative;
  border-radius: 10px;
  height: 250px;
  background-size: cover !important;
  width: 100%;
}
.resep .icon {
  position: absolute;
  right: 15px;
  top: 15px;
}
.resep .content h4 {
  font-family: "Muli Bold";
  margin-top: 25px;
  margin-bottom: 15px;
}
.resep .content span {
  color: #999999;
  font-size: 0.8rem;
}
.resep .content .detail {
  margin-top: 6px;
  font-size: 1.1rem;
  font-family: "Muli Bold";
}
.resep .content .badge-orange {
  background: #f2801f;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  text-align: center;
  color: #ffffff;
  padding: 2px;
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 1px;
  font-family: "Muli Bold";
}
.resep .content .badge-red {
  background: #bb0000;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  text-align: center;
  color: #ffffff;
  padding: 2px;
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 1px;
  font-family: "Muli Bold";
}
.resep .content .badge-green {
  background: #86ba4e;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  text-align: center;
  color: #ffffff;
  padding: 2px;
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 1px;
  font-family: "Muli Bold";
}
.search-resep {
  background: #86ba4e;
  padding: 60px 0;
}
.search-resep h2 {
  font-family: "Muli Bold";
  color: #ffffff;
}
.search-resep input[type="text"] {
  height: 50px;
  border-radius: 10px;
  font-size: 1.1rem;
  padding: 5px 25px;
}

.account .head {
  padding: 30px 40px;
  background: #86ba4e;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.account .head h3 {
  color: #ffffff;
}
.account .content1 {
  padding: 30px 40px;
  background: #ffffff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.account .content2 {
  padding: 30px 40px;
  background: #f9f7ec;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.account .form-control {
  border: 0;
  border-bottom: 1px solid #bcbec0;
  border-radius: 0;
  background: none;
  padding: 2px;
}
.account span {
  border-bottom: 3px solid #86ba4e;
  display: inline-block;
  padding-bottom: 3px;
}
.account .announce {
  border: 2px solid #86ba4e;
  padding: 10px 15px;
  padding-bottom: 14px;
  border-radius: 8px;
  font-size: 0.95rem;
}
.account h5 {
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 14px;
}
.account h6 {
  font-size: 1.2rem;
}
.account p {
  color: #888888;
  font-size: 0.9rem;
  line-height: 25px;
}
.account a.arrange {
  color: #555555;
  border-bottom: 2px solid #86ba4e;
  padding-bottom: 3px;
  font-size: 0.9rem;
  cursor: pointer;
}
.account .table-striped {
  min-width: 700px;
}
.account .table-striped th,
.account .table-striped td {
  font-size: 0.9rem;
}

.fav-resep {
  position: relative;
}
.fav-resep .head-image {
  position: relative;
  height: 175px;
  background-size: cover;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
.fav-resep .icon {
  position: absolute;
  top: 7px;
  right: 7px;
  width: 35px;
}
.fav-resep .content {
  position: relative;
  background: #f7f9f8;
  padding: 10px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.fav-resep .content h6 {
  color: #999999;
  font-size: 0.9rem;
  margin-bottom: 3px;
}
.fav-resep .content h4 {
  font-size: 1.1rem;
  font-weight: 900;
  font-family: "Muli Bold";
}
.fav-resep .content .title {
  font-size: 0.7rem;
  color: #999999;
  margin-top: 2px;
}
.fav-resep .content .sub {
  font-size: 0.7rem;
  color: #86ba4e;
  margin-top: 2px;
  font-family: "Muli Bold";
  letter-spacing: -1px;
}
.fav-resep .content .block.green {
  width: 100%;
  padding: 4px;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #86ba4e;
  font-size: 0.55rem;
  text-align: center;
  font-family: "Muli Bold";
  margin-top: 3px;
}
.fav-resep .content .block.orange {
  width: 100%;
  padding: 4px;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #f2801f;
  font-size: 0.55rem;
  text-align: center;
  font-family: "Muli Bold";
  margin-top: 3px;
}
.fav-resep .content .block.red {
  width: 100%;
  padding: 4px;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #bb0000;
  font-size: 0.55rem;
  text-align: center;
  font-family: "Muli Bold";
  margin-top: 3px;
}
.produk-wrapper {
  position: relative;
  background: #f7f9f8;
  padding: 10px;
  border-radius: 8px;
  min-height: 300px;
  margin-bottom: 25px;
}
.produk-wrapper.bg-white {
  background: #ffffff;
}
.wrapper-flash .icon,
.produk-wrapper .icon {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 35px;
}
.stock.orange {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 150px;
  height: 27px;
  background: url("../img/ec/produk/display/png/Asset 6.png") no-repeat center
    left;
  background-size: contain;
  color: #ffffff;
  text-align: left;
  letter-spacing: 0;
  padding-left: 6px;
  padding-top: 4px;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-family: "Muli Bold";
}
.stock.orange-rtl {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 150px;
  height: 27px;
  background: url("../img/ec/produk/home/png/Asset 28.png") no-repeat center
    left;
  background-size: contain;
  color: #ffffff;
  text-align: left;
  letter-spacing: 0;
  padding-left: 6px;
  padding-top: 4px;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-family: "Muli Bold";
}
.stock.green {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 150px;
  height: 27px;
  background: url("../img/ec/produk/display/png/Asset 7.png") no-repeat center
    left;
  background-size: contain;
  color: #ffffff;
  text-align: left;
  letter-spacing: 0;
  padding-left: 6px;
  padding-top: 4px;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-family: "Muli Bold";
}
.stock.red {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 150px;
  height: 27px;
  background: url("../img/ec/produk/display/png/Asset 8.png") no-repeat center
    left;
  background-size: contain;
  color: #ffffff;
  text-align: left;
  letter-spacing: 0;
  padding-left: 6px;
  padding-top: 4px;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-family: "Muli Bold";
}
.wrapper-flash .produk-inside,
.produk-wrapper .produk-inside {
  margin-top: 55px;
  text-align: center;
}
.wrapper-flash .produk-inside img,
.produk-wrapper .produk-inside img {
  width: 100%;
  max-width: 150px;
  margin: auto;
}
.wrapper-flash .produk-inside .produk-name,
.produk-wrapper .produk-inside .produk-name {
  font-family: "Muli Bold";
  font-size: 1rem;
  margin-top: 12px;
  color: #333333;
}
.wrapper-flash .produk-inside .produk-type,
.produk-wrapper .produk-inside .produk-type {
  font-style: italic;
  color: #86ba4e;
  font-size: 0.85rem;
}
.wrapper-flash .produk-inside .produk-desc,
.produk-wrapper .produk-inside .produk-desc {
  color: #999999;
  font-size: 0.8rem;
  margin-top: 2px;
}
.wrapper-flash .produk-inside .produk-price,
.produk-wrapper .produk-inside .produk-price {
  font-family: "Muli Bold";
  font-size: 0.9rem;
  margin-bottom: 8px;
  border: none;
  color: #333333;
}
.wrapper-flash .produk-inside .produk-disc,
.produk-wrapper .produk-inside .produk-disc {
  font-family: "Muli Bold";
  font-size: 0.7rem;
  margin-bottom: 8px;
  color: #bbbbbb;
  border: none;
  text-decoration: line-through;
  margin-right: 3px;
}

.green-trans {
  border: 1px solid #86ba4e;
  background: none;
  color: #86ba4e;
  font-size: 0.9rem;
  min-width: 90px;
}
.orange-trans {
  border: 1px solid #f2801f;
  background: none;
  color: #f2801f;
  font-size: 0.9rem;
  min-width: 90px;
}

.btn-main {
  background: #86ba4e;
  color: #ffffff;
  padding: 7px 35px;
}

.btn-transparent {
  background: none;
  color: #86ba4e;
  border: 1px solid #86ba4e;
  padding: 0px 5px;
  padding-right: 20px;
}
.btn-transparent.block {
  background: none;
  background: #86ba4e;
  border: 1px solid #86ba4e;
  padding: 0px 5px;
  padding-right: 20px;
  color: #ffffff;
}
.btn-transparent .icon {
  margin-bottom: 0;
  width: 39px;
}

.menu-akun {
  padding: 25px;
  background-color: #f0f7f0;
}
.menu-akun hr {
  margin-top: 7px;
  margin-bottom: 7px;
}
.menu-akun a {
  color: #000000;
  display: block;
  padding: 5px 10px;
  padding-bottom: 9px;
  cursor: pointer;
}
.menu-akun a.active,
.menu-akun a:hover {
  background: #87bb4f;
  transition: 0.5s;
  color: #ffffff;
  opacity: 1;
}

.menu-bantuan {
  padding: 25px;
  background-color: #f9f7ec;
}
.menu-bantuan hr {
  margin-top: 7px;
  margin-bottom: 7px;
}
.menu-bantuan a {
  color: #000000;
  display: block;
  padding: 5px 10px;
  padding-bottom: 9px;
  cursor: pointer;
  font-size: 15px;
}
.menu-bantuan a.active,
.menu-bantuan a:hover {
  background: #f08121;
  transition: 0.5s;
  color: #ffffff;
  opacity: 1;
}

/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .fa {
  position: absolute;
  padding: 15.5px;
  pointer-events: none;
  color: #888;
}

/* align glyph */
.left-addon .fa {
  left: 0px;
}
.right-addon .fa {
  right: 0px;
}

/* add padding  */
.left-addon input {
  padding-left: 45px;
  padding-top: 3px;
}
.right-addon input {
  padding-right: 45px;
}

.search-border {
  color: #333 !important;
}

.search-border .img-hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  width: 25px;
}

.search-border:hover .img-hover {
  -webkit-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;
  transition: 0.5s;
}

.search-border:hover > div {
  background-color: #eeeeee;
  transition: 0.5s;
}

.search-column {
  z-index: -1;
  left: 0;
  width: 100%;
  background: #ffffff;
  padding: 10px 0;
  top: 100%;
  position: absolute;
}

.search-column input {
  border: none;
  box-shadow: none;
  width: 95% !important;
  margin-right: 3%;
}

/* #mainNav.navbar-shrink > .search-column {
  margin-top: 4%;
} */

.sejarah-singkat-xss {
  display: none;
}

.sejarah-singkat-xs {
  display: block;
}

.search-alt {
  margin-right: -12%;
}

/*the container must be positioned relative:*/
.custom-select {
  position: relative;
  font-family: Arial;
  border: 2px solid #92b660 !important;
  margin-bottom: 10px;
  padding-left: 3px;
}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: none;
  color: #92b660 !important;
  margin-top: -8px;
  border: none !important;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 12px;
  right: 6px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-color: #92b660 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #92b660 transparent;
  top: 2px !important;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
  color: #92b660;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent #92b660 transparent;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  color: #92b660 !important;
  border: 2px solid #92b660;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

/* The container */
.container-label {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 1px;
  left: 0;
  height: 19px;
  width: 19px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-label input:checked ~ .checkmark {
  background-color: #92b660;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-label .checkmark:after {
  left: 7px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* MAIN CSS */
.home-produk {
  z-index: 3;
  position: relative;
  background: #fff;
}
.divider-produk {
  z-index: 2;
  position: relative;
  border-bottom-left-radius: 35%;
  border-bottom-right-radius: 35%;
  margin-bottom: -50px;
  background: #fff;
  height: 50px;
  margin-top: -40px;
}
.home-flashsale {
  background: #86b257;
  min-height: 85vh;
  padding-top: 100px;
  z-index: 1;
  position: relative;
}
.wrapper-flash {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 7px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
  margin: 20px 10px;
  position: relative;
  min-height: 425px !important;
}

.section-video {
  background: #eeeeee;
  min-height: 50vh;
  padding-top: 150px;
  padding-bottom: 75px;
}
.section-video h2 {
  font-size: 2rem !important;
  font-weight: 800;
  margin-top: 125px;
}
.section-video p {
  color: #888888;
}

.menu-hover {
  line-height: 17px;
  padding-left: 25px;
  padding-right: 25px;
  border-right: 1px solid #8cb650;
}
.menu-hover.borderless {
  border-right: none;
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu-hover a {
  border-bottom: 1px solid #bbb;
}

.menu-hover span {
  font-family: "Muli";
  text-transform: capitalize;
  color: #555;
  font-size: 12px;
}

.menu-hover i {
  color: #d6a817;
  margin-left: 4px;
  vertical-align: middle;
  margin-top: -2px;
}

.menu-hover img {
  width: 18px;
  margin-right: 3px;
  vertical-align: middle;
  -webkit-filter: grayscale(100%) invert(1); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%) invert(1);
}

.menu-hover a:hover > span {
  color: #d6a817;
  transition: 0.3s;
  text-transform: uppercase;
  font-family: "Muli Bold";
  font-size: 11.5px;
}

.menu-hover a:hover > span:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 6px solid #d6a817;
  border-bottom: 5px solid transparent;
  position: absolute;
  margin-top: 6px;
  margin-left: 6px;
}

.menu-hover a:hover > img {
  -webkit-filter: grayscale(0%) invert(0); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%) invert(0);
  transition: 0.5s;
}

.menu-hover a:hover {
  border-bottom: 2px solid #d6a817;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content.small {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  margin-left: -00px;
  border-bottom: 8px solid #579846;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 700px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  margin-left: -200px;
  border-bottom: 8px solid #579846;
}

.dropdown-content a {
  color: black;
  padding: 5px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.explore-menu a {
  text-transform: none;
  color: #8bb958;
  font-style: italic;
  font-size: 15px;
  padding-bottom: 1px;
  border-bottom: 2px solid #8bb958;
  display: inline;
}

.submenu-mobile {
  line-height: 27px;
}

.submenu-mobile a {
  color: #f8f8f8 !important;
  text-transform: capitalize;
  font-family: "Muli Bold";
  font-size: 13px;
  letter-spacing: 0;
  margin-left: 20px;
}

.submenu-mobile .all-brands {
  color: #ffffff !important;
  font-style: italic;
}

.section-category a {
  color: #808389;
}

.footer-mobile .dvm {
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 2px solid #6ead5b;
  width: 100%;
}

.search-title {
  font-size: 35px;
  letter-spacing: 0 !important;
  font-family: "MicroTB" !important;
  color: #333 !important;
  line-height: 43px;
}

.search-input {
  margin-top: 20px;
  padding-top: 2px;
  border: none;
  border: 1px solid #333;
  border-radius: 7px;
  height: 55px;
  font-size: 25px;
  text-align: center;
  letter-spacing: 0 !important;
  width: 97%;
}

.search-input::placeholder {
  color: #bbb;
}

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.input-group input[type="text"]::placeholder {
  color: #ccc;
}

.input-group input[type="text"] {
  font-size: 15px;
  padding-top: 2px;
  color: #333;
}

.input-group-append .btn-secondary {
  background-color: #5da44d;
  border-color: #5da44d;
  outline: none;
}

.btn-secondary i {
  font-size: 18px;
}

.dealer-detail h5 {
  font-size: 16px;
  font-weight: 600;
  color: #444;
  letter-spacing: 1px;
}

.dealer-detail .address p,
.dealer-detail .contact {
  font-family: "Muli Light";
  font-size: 13px;
  line-height: 18px;
  color: #444;
}

.dealer-divider {
  border-color: #999;
  margin-top: 5px;
  margin-bottom: 0px;
}

.city-name {
  text-transform: uppercase;
  font-family: "Muli BItalic";
}

.more-less.fa.fa-minus {
  background-color: #abbd4b;
  padding: 3px 4px;
  border-radius: 50%;
  color: #fff;
  border: 2px solid #abbd4b;
  cursor: pointer;
}

.more-less.fa.fa-plus {
  background-color: transparent;
  padding: 3px 4px;
  border-radius: 50%;
  color: #58a745;
  border: 2px solid #58a745;
  cursor: pointer;
}

.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  border-color: #eeeeee;
}

.accordion-toggle {
  border-bottom: 2px solid #abbd4b;
  color: #abbd4b;
  padding-bottom: 10px;
}

.accordion-toggle.collapsed {
  border-bottom: 2px solid #58a745;
  color: #58a745;
}

.panel-title {
  font-size: 14px;
}

.panel-title > a {
  display: block;
  padding: 15px;
  text-decoration: none;
}

.more-less {
  float: right;
  color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
}

.search-alphabet {
  font-family: "Muli LItalic";
  color: #666;
  font-size: 14px;
  padding-right: 5px;
}

.alphabet {
  color: #57a347;
  font-size: 14px;
  margin-right: 3px;
  font-family: "Muli Bold";
}
.alphabet:hover {
  color: #abc04c;
  border-bottom: 2px solid #abc04c;
}

.alp.active {
  color: #b1bf55;
  font-weight: 900;
  font-family: "Muli Bold";
  border-bottom: 3px solid #b1bf55;
}

.btn-send {
  background-color: #8bb856;
  color: #fff;
  font-size: 13px;
  letter-spacing: 1px;
  font-family: "Muli BItalic";
  border-radius: 8px;
  padding-bottom: 9px;
  cursor: pointer;
}

.btn-send:hover {
  opacity: 0.8;
  transition: 0.5s;
}

.kontak h1 {
  color: #8bb854;
  font-size: 20px;
  letter-spacing: 1px;
}

.kontak h3 {
  color: #545556;
  font-size: 16px;
  font-family: "Muli LItalic";
  margin-bottom: 10px;
  font-weight: 1000;
}

.kontak p {
  color: #545556;
  font-family: "Muli XItalic";
  font-weight: 400;
  line-height: 17px;
  font-size: 13px;
  margin-bottom: 5px;
}

.kontak span {
  color: #b6c75e;
  font-family: "Muli";
  font-weight: 900;
}

.kontak i {
  color: #b9e87f;
  margin-right: 5px;
}

.kontak img {
  width: 30px;
  margin-right: 10px;
}

.kontak b {
  font-family: "Muli BItalic";
  font-weight: 900;
}

.contact-form {
  background-color: #fdfdfa;
}

.contact-form-mobile {
  background-color: #fff;
}

.contact-form label {
  margin-top: 12px;
  font-size: 13px;
}

.contact-form textarea {
  resize: none;
  height: 100px;
}

.dots {
  border: none;
  border-bottom: 4px dotted #ade750;
}

.product-item .thumb-link,
.product-item .back-image {
  display: block;
}
.product-item .has-back-image .back-image {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  transition: opacity 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  opacity: 0;
  z-index: 2;
}
.product-item:hover .has-back-image .back-image {
  opacity: 1;
}
.product-item .product-thumb {
  position: relative;
  overflow: hidden;
  margin-bottom: 17px;
}
.product-item .status {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}
.product-item span {
  padding-bottom: 5px;
}
.product-item:hover > span {
  color: #becd3b;
  transition: 0.5s;
  padding-bottom: 5px;
  border-bottom: 2px solid #becd3b;
  padding-right: 10px;
}

.product-item:hover > span:after {
  content: "";
  width: 0;
  height: 0;
  top: 12px;
  left: 10px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  display: none;
  border-top: 8px solid #becd3b;
  position: relative;
  right: 0;
  bottom: 0;
  display: inline;
}

.product-item:hover > span:before {
}

#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 100;
}
#return-to-top img {
  opacity: 0.5;
  width: 45px;
}
#return-to-top:hover img {
  opacity: 1;
  transition: 0.5s;
}

section h3.section-subheading-dotted {
  font-size: 17px;
  font-weight: 400;
  color: #89b64f !important;
  margin-bottom: 50px;
  text-transform: none;
  font-family: "Muli Bold";
  margin-left: auto !important;
  margin-right: auto !important;
  width: 100%;
  letter-spacing: 1px;
  font-style: italic;
}

section h3.section-subheading-dotted {
  text-align: center;
  border-bottom: 4px dotted #aee852;
  line-height: 0.1em;
  margin: 10px 0 20px;
}
section h3.section-subheading-dotted span {
  background: #fff;
  padding: 0 12px;
}

.header {
  background-color: #f2801f;
  margin-bottom: 0px;
  padding-top: 3px;
  padding-bottom: 7px;
  color: #fff;
  z-index: 10;
  position: relative;
  top: 0;
}

.header a {
  color: #fff;
}

.header .more {
  font-size: 10px;
  font-weight: 900;
}

.header .more .fab {
  font-size: 16px;
  vertical-align: middle;
  margin-top: 0px;
  margin-bottom: 2px;
  font-weight: 400;
}

.header img {
  width: 15px;
}

.home-title {
  font-family: "MicroTB";
  color: #414143;
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 1.02em;
}

.home-subtitle {
  font-family: "LBSans";
  color: #414143;
  font-style: italic;
  letter-spacing: 1px;
  color: #85b756;
  margin-top: 8px;
}

.home-p {
  font-size: 18px;
  color: #777;
  line-height: 23px;
  font-family: "Muli Light";
  margin-bottom: 15px;
}

.tentang-kami {
  background-image: url("../slice/tentang-kami/Tentang-Kami-banner.jpg") !important;
}

.detail-event {
  background-image: url("../slice/event-promo/Berita-&-Tips.jpg") !important;
}

.distribusi-kami {
  background-image: url("../slice/distribusi-kami/Distribusi-Kami.jpg") !important;
}

.detail-distribusi {
  background-image: url("../slice/distribusi-kami/Distribution-detail.jpg") !important;
}

.kategori-produk {
  background-image: url("../slice/kategori-produk/Kategori-Produk-1.jpg") !important;
}

.produk-kami {
  background-image: url("../slice/kategori-produk/Kategori-produk-2.jpg") !important;
}

.detail-produk {
  background-image: url("../slice/kategori-produk/Detail-Produk.jpg") !important;
}

.berita-tips {
  background-image: url("../slice/event-promo/Berita-&-Tips.jpg") !important;
}

.resep-hakiki {
  background-image: url("../img/ec/resep/kategori/img/Asset 1.png") !important;
}

.kontak-kami {
  background-image: url("../slice/kontak/Kontak.jpg") !important;
}

.about-middle {
  background-color: #fafcfa;
  padding-bottom: 250px;
  padding-top: 35px;
}

.tips-middle {
  background-color: #f7fcf7;
}

.kategori-middle {
  padding-top: 50px;
  background-color: #fafcfa;
  padding-bottom: 50px;
}

.kategori-middle .icon {
  width: 125px;
}

.kategori-middle span {
  color: #519e45;
  text-transform: uppercase;
  font-family: "Aleo";
  font-weight: 400;
  letter-spacing: 1px;
  padding-top: 20px;
  margin-bottom: 55px;
  font-size: 13px;
}

.kategori-middle a:hover {
  text-decoration: none;
  cursor: pointer;
}

.produk-middle {
  padding-top: 50px;
  background-color: #fdfcf7;
  padding-bottom: 50px;
}

.produk-middle h5 {
  margin-bottom: 25px;
  font-size: 25px;
  color: #414043;
}

.produk-middle h6 {
  padding-bottom: 5px;
  border-bottom: 1px solid #414043;
  color: #414043;
}

.produk-middle p {
  font-size: 13px;
  margin-top: 10px;
  line-height: 20px;
  font-family: "Muli Light";
}

.produk-detail h2 {
  color: #404143;
  font-weight: 900;
  font-family: "Muli Bold";
}

.produk-detail h4 {
  color: #88b44d;
  font-style: italic;
  font-size: 17px;
}

.produk-detail hr {
  border-color: #88b44d;
  margin: 15px 0;
}

.packaging .title {
  color: #88b44d;
  font-size: 14px;
}

.packaging .content {
  color: #404143;
  font-size: 13px;
  font-family: "Muli Light";
}

.ingredients {
  padding: 25px 0;
  border-bottom: 4px dotted #aee852;
  margin-top: 50px;
  margin-bottom: 60px;
}

.also-like {
  color: #95bd6b;
  font-family: "MicroTB";
  font-size: 20px;
  letter-spacing: 1px;
}

.produk-img {
  height: 120px;
}

.produk-title {
  font-size: 17px;
  margin-top: 15px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  color: #000;
}

.produk-kategori {
  font-size: 12px;
  font-style: italic;
  color: #999;
  font-family: "Muli XLight";
  margin-top: 4px;
  margin-bottom: 60px;
}

.explore {
  text-transform: none;
  margin-bottom: 40px;
  color: #8bb958;
  font-style: italic;
  font-size: 15px;
}

.prev,
.next {
  margin-bottom: 40px;
  color: #87b952;
  font-style: italic;
  font-size: 12px;
  letter-spacing: 1px;
}

.paginations {
  text-align: center;
  width: 100%;
}

.paginations a {
  padding: 1px 7px;
  border: 1px solid #87b952;
  border-radius: 50%;
  font-size: 12px;
  color: #87b952;
  margin-left: 5px;
  margin-right: 5px;
}

.paginations a.active {
  border: 1px solid #87b952;
  border-radius: 50%;
  font-size: 12px;
  color: #fff;
  background-color: #87b952;
}

.divider-vertical {
  border-right: 4px dotted #87b952;
}

.distribusi-middle {
  padding-top: 40px;
  background-color: #fafcfa;
  padding-bottom: 40px;
}

.distribusi-middle h6 {
  color: #484949;
  font-weight: 400;
  font-style: italic;
  border-bottom: 1px solid #484949;
  padding-bottom: 8px;
  margin-top: 5px;
  font-size: 14px;
  font-family: "Muli Light";
}

.distribusi-middle a:hover {
  text-decoration: none;
}

.distribusi-middle a:hover > h6 {
  text-transform: uppercase;
  color: #89b854;
  transition: 0s;
  text-decoration: none;
  border-bottom: 2px solid #89b854;
}

.about-bottom {
  background-color: #fff;
  margin-top: -250px;
  background-color: transparent;
}

.visi-misi h3 {
  margin-top: 25px;
  font-family: "MicroTB";
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 17px;
}

.visi-misi a {
  color: #000;
}

.visi-misi a:hover,
.visi-misi a.active {
  color: #89b854;
}

.btn-link {
  border-radius: 8px;
  background-color: #89b64f;
  font-family: "Muli";
  letter-spacing: 1px;
  color: #fff;
  font-style: italic;
  font-size: 14px;
  padding-bottom: 8px;
  margin-top: 10px;
}

.btn-link:hover {
  border-radius: 8px;
  background-color: #89b64f;
  font-family: "Muli";
  letter-spacing: 1px;
  color: #fff;
  font-style: italic;
  font-size: 14px;
  padding-bottom: 8px;
  margin-top: 10px;

  opacity: 0.85;
  text-decoration: none;
  transition: 0.5s;
}

.category-product {
  line-height: 28px;
}

.category-product span {
  font-family: "Aleo";
  text-transform: uppercase;
  color: #559848;
  font-size: 11px;
  letter-spacing: 1px;
}

.category-product i {
  color: #d6a817;
  margin-left: 4px;
  vertical-align: middle;
  margin-top: -2px;
}

.category-product span.active {
  font-family: "Aleo";
  text-transform: uppercase;
  color: #d6a817;
  font-size: 11px;
  letter-spacing: 1px;
  cursor: pointer;
}

.category-product a:hover > span {
  color: #d6a817;
  transition: 0.5s;
}

.category-product a:hover > span:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 6px solid #d6a817;
  border-bottom: 5px solid transparent;
  position: absolute;
  margin-top: 12px;
  margin-left: 6px;
}

.category-product img {
  width: 18px;
  margin-right: 3px;
  vertical-align: middle;
}

.category-product .col-6,
.category-product .cols-12 {
  border: 1px solid #ddd;
  padding: 20px;
  line-height: 15px;
}
.category-product .col-6 img,
.category-product .cols-12 img {
  width: 50px;
  margin-bottom: 7px;
}
.category-product .col-6 span,
.category-product .cols-12 span {
  font-size: 13px;
}
.category-product .col-6 a:hover > span:after,
.category-product .cols-12 a:hover > span:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 6px solid #d6a817;
  border-bottom: 5px solid transparent;
  position: absolute;
  margin-top: 4px;
  margin-left: 6px;
}

#slick-brand .slick-prev:after {
  content: "\2039";
  color: #88b950;
  font-size: 40px;
  margin-left: 20px !important;
  z-index: 10;
}

#slick-brand-mobile .slick-prev:after {
  content: "\2039";
  color: #88b950;
  font-size: 40px;
  margin-left: 12px !important;
  z-index: 10;
}

#slick-brand .slick-prev:before,
#slick-brand-mobile .slick-prev:before {
  display: none;
}

#slick-brand .slick-next:after {
  content: "\203A";
  color: #88b950;
  font-size: 40px;
  margin-left: -52px !important;
}

#slick-brand-mobile .slick-next:after {
  content: "\203A";
  color: #88b950;
  font-size: 40px;
  margin-left: -30px !important;
}

#slick-brand .slick-next:before,
#slick-brand-mobile .slick-next:before {
  display: none;
}

#slick-brand .slick-slide,
#slick-brand-mobile .slick-slide {
  opacity: 0.5;
  transition: opacity 1s ease-in;
}

#slick-brand .slick-active,
#slick-brand-mobile .slick-active {
  opacity: 1 !important;
  transition: opacity 1s ease-in;
}

#slick-brand .slick-cloned,
#slick-brand-mobile .slick-cloned {
  opacity: 0.3;
}

#slick-news .slick-prev:after {
  content: "\2039";
  color: #fff;
  font-size: 50px;
  margin-left: 12px !important;
}

#slick-news .slick-prev {
  top: 135px;
}

#slick-news .slick-prev:before {
  display: none;
}

#slick-news .slick-next:after {
  content: "\203A";
  color: #fff;
  font-size: 50px;
  margin-left: -15px !important;
}

#slick-news .slick-next {
  top: 135px;
}

#slick-instagram .slick-next:before {
  display: none;
}

#slick-instagram .slick-prev:after {
  content: "\2039";
  color: #555;
  font-size: 50px;
  margin-left: 15px !important;
}

#slick-instagram .slick-prev {
  top: 135px;
}

#slick-instagram .slick-prev:before {
  display: none;
}

#slick-instagram .slick-next:after {
  content: "\203A";
  color: #555;
  font-size: 50px;
  margin-left: -23px !important;
}

#slick-instagram .slick-next {
  top: 135px;
}

#slick-instagram .slick-next:before {
  display: none;
}

.cert {
  font-size: 14px;
  font-weight: 900;
  line-height: 40px;
  letter-spacing: 1px;
}

.cert small {
  font-size: 9px;
  color: #bbb;
  letter-spacing: 0;
}

.cert img {
  margin-bottom: 25px;
}

.others {
  line-height: 15px;
  background-color: #fff;
  margin: 0 15px;
  padding: 10px;
  min-height: 200px !important;
}

.tips-middle h1 {
  font-size: 25px;
  font-family: "MicroTB";
  text-transform: capitalize;
  font-weight: 400;
  color: #3f4043;
}

.tips-middle hr {
  border: none;
  border-top: 4px dotted #a7e655;
  margin-top: 7px;
}

.tips-middle h6 {
  font-size: 13px;
  color: #4a4c4a;
  font-weight: 400;
  font-style: italic;
}

.tips-middle h5 {
  color: #82b34e;
  font-family: "Muli Bold";
  font-size: 16px;
  font-weight: 900;
  font-style: italic;
}

.jbrand {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.jproduk {
  height: 100px;
  margin-left: auto;
  margin-right: auto;
}

.jnews {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.news-tips {
  background: url("../slice/Home-34.png") center top;
  background-size: cover;
  min-height: 750px;
  padding-bottom: 10px;
}

.news-tips hr {
  margin-top: 0;
  border-top: 2px solid #fff;
}

.news-date {
  font-style: italic;
  letter-spacing: 0;
  color: #fff;
  font-size: 12px;
}

.news-title {
  letter-spacing: 0.5px;
  color: #fff;
  font-size: 22px;
  font-family: "MicroTB";
  line-height: 24px;
  margin-bottom: 8px;
}

.news-p p {
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  line-height: 16px;
  font-family: "Muli XLight";
  margin-top: 0px;
  letter-spacing: 0.5px;
}

.news-link {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  font-family: "Muli BItalic";
  letter-spacing: 0.5px;
  margin-top: 5px;
}

footer {
  background: url("../slice/footer-bg.jpg") center center;
  background-size: cover;
  min-height: 220px;
}

.footer-nav a,
.footer-nav {
  font-size: 12px;
  font-family: "MicroTB";
  color: #6cae57;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 20px;
}

.footer-nav .submenu {
  text-transform: none;
  color: #888888;
  letter-spacing: 0;
  font-weight: 400;
  font-family: "Muli Bold";
}

.footer-nav.border-right {
  border-color: #999999 !important;
}

.contact-us .care {
  background-color: #6cae57;
  color: #ffffff !important;
  font-size: 1.1rem;
  padding: 5px 10px;
  border-radius: 30px;
  width: 250px;
  margin: auto;
  margin-top: 15px;
  padding-bottom: 7px;
}
.contact-us .care i {
  font-size: 2.5rem;
  margin-left: 9px;
}
footer .care {
  background-color: #6cae57;
  color: #ffffff !important;
  font-size: 0.8rem;
  padding: 5px 10px;
  border-radius: 30px;
  width: 190px;
  margin: auto;
  margin-top: 15px;
  padding-bottom: 7px;
}
footer .care i {
  font-size: 1.9rem;
  margin-left: 9px;
}

.footer-nav img {
  height: 20px;
}

.footer-divider {
  border: none;
  border-bottom: 1px solid #6cae57;
}

.footer-contact-title {
  color: #76a944;
  font-family: "Muli";
  font-weight: 900;
}

.footer-contact-head {
  color: #76a944;
  font-family: "Muli";
  font-style: italic;
  letter-spacing: 1px;
  text-transform: none;
}

.footer-p {
  font-size: 11px;
  font-family: "Muli";
  color: #666;
  text-transform: none;
  margin-top: 8px;
  line-height: 14px;
  letter-spacing: 0.5px;
}

.footer-p a {
  font-size: 11px;
  font-family: "Muli";
  color: #666;
  text-transform: none;
  margin-top: 8px;
  line-height: 14px;
  letter-spacing: 0.5px;
}

.footer-contact-follow {
  color: #666;
  font-style: normal;
  font-weight: 900;
  font-family: "Muli";
  text-transform: none;
}

.footer-p img {
  width: 22px;
  margin-right: 5px;
}

.copyrights {
  background-color: #f2801f;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
  font-size: 9px;
  font-family: "Muli Light";
}

.about-para {
  font-size: 13px;
  line-height: 20px;
  color: #333;
}

.about-semi {
  font-size: 13px;
  line-height: 15px;
}

.about-image {
  width: 80px;
}

.tips-para {
  color: #333;
  font-size: 14px;
}

@media (max-width: 1024px) {
  .nav-item .nav-link {
    font-size: 10px !important;
  }

  .search-column {
    /* margin-top: 7.3%; */
  }

  #mainNav.navbar-shrink > .search-column {
    margin-top: 5.8%;
  }

  #mainNav .navbar-nav .nav-item .nav-link-divider {
    margin-top: 59px !important;
  }
}

.cart-mobile-menu {
  display: none;
}
.bar-mobile-menu {
  display: none;
}

@media (max-width: 992px) {
  .cart-mobile-menu {
    position: absolute;
    right: 60px;
    top: 70px;
    color: transparent;
    z-index: 10001;
    display: block;
  }
  .cart-mobile-menu small {
    color: #f2801f;
  }
  .bar-mobile-menu {
    position: absolute;
    right: 20px;
    top: 70px;
    color: transparent;
    z-index: 10001;
    display: block;
  }
  .bar-mobile-menu i {
    color: #f2801f;
    font-size: 20px;
  }
}

.popup-close-mobile {
  display: none;
}

.flashsale-bar {
  border-radius: 20px;
  background: #dddddd;
  color: #ffffff;
  text-align: center;
  padding: 5px;
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-top: 10px;
  position: relative;
  height: 25px;
}
.flashsale-bar .flash-text {
  color: #ffffff;
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 0.8rem;
  transform: translateX(-50%) translateY(-50%);
  z-index: 2;
}
.flashsale-bar .active {
  background: rgb(126, 195, 68);
  background: radial-gradient(
    circle,
    rgba(126, 195, 68, 1) 10%,
    rgba(40, 159, 67, 1) 60%
  );
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.flashsale-bar .active.full {
  border-radius: 20px;
}

@media (max-width: 768px) {
  .width-50 {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
    min-height: 315px;
    padding-bottom: 20px;
  }
  .width-50 .bg-img {
    background-size: cover !important;
    height: 330px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  .popup-title {
    font-size: 1.5rem;
  }
  .popup-desc {
    margin: 10px 0;
    font-size: 1rem;
  }
  .popup-close {
    display: none;
  }
  .popup-close-mobile {
    display: block;
  }
  #mc-embedded-subscribe {
    position: relative;
    z-index: 2;
  }

  .home-produk .text-right,
  .home-produk .text-left {
    text-align: center !important;
  }

  .section-video {
    padding-top: 55px;
  }
  .section-video h2 {
    margin-top: 0;
  }
  .logo {
    padding: 15px 0;
  }

  .search-alt {
    margin-right: -50%;
  }

  .carousel-caption {
    bottom: 45px;
  }

  .home-kategori-produk {
    /* margin-top: -80px; */
  }

  .kategori-middle .icon {
    width: 150px;
  }

  .kategori-middle span {
    color: #519e45;
    text-transform: uppercase;
    font-family: "Aleo";
    font-weight: 400;
    letter-spacing: 1px;
    padding-top: 20px;
    margin-bottom: 55px;
    font-size: 19px;
  }

  .ingredients {
    padding: 20px 0;
    border-bottom: 4px dotted #aee852;
    margin-top: 0px;
    margin-bottom: 60px;
  }

  .about-image {
    width: 115px;
  }

  .about-para,
  .tips-para {
    font-size: 18px;
    line-height: 27px;
    color: #333;
    text-align: center;
    margin-top: 20px;
  }

  .city-name {
    font-size: 18px;
  }

  .visi-misi h3 {
    font-size: 22px;
    line-height: 27px;
  }

  .our-product .col-6 {
    border: 1px solid #ddd;
    padding-top: 35px;
    padding-bottom: 10px;
  }

  #slider {
    margin-top: 135px;
  }
  header.masthead .intro-text {
  }
  header.masthead .intro .intro-lead-in {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  header.masthead .intro .intro-heading {
    font-size: 23px;
    font-weight: 700;
    line-height: 30px;
    padding-top: 200px;
  }

  header.masthead .intro-text .intro-lead-in {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  header.masthead .intro-text .intro-heading {
    font-size: 38px;
    font-weight: 700;
    line-height: 50px;
    padding-top: 300px;
  }

  .header {
    position: fixed;
    width: 100%;
  }

  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #6d6e73;
    font-family: "MicroTB";
    margin-top: 10px;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 5px;
    border-bottom: 4px solid transparent;
  }

  #mainNav .navbar-nav .nav-item .nav-link-divider {
    display: none;
  }
}

@media (max-width: 414px) {
  .account .content1,
  .account .content2,
  .account .head {
    padding: 25px 20px;
  }
  .btn-main {
    padding: 7px 30px;
  }

  .search-alt {
    margin-right: -12%;
  }

  .section-subheading-1 {
    font-size: 16px !important;
  }

  .jnews {
    height: 280px !important;
  }
}

@media (max-width: 325px) {
  .account .content1,
  .account .content2,
  .account .head {
    padding: 15px 10px;
  }
  .btn-main {
    padding: 7px 10px;
  }

  .sejarah-singkat-xss {
    display: block;
  }

  .sejarah-singkat-xs {
    display: none;
  }

  .search-alt {
    margin-right: 1%;
  }

  .jnews {
    height: 235px !important;
  }
}
